ndiswrapper 1.50-1ubuntu1: Please do not drop ndiswrapper-source

Bug #125382 reported by Bryan Donlan on 2007-07-12
6
Affects Status Importance Assigned to Milestone
ndiswrapper (Ubuntu)
Undecided
Unassigned

Bug Description

ndiswrapper 1.43-1ubuntu1 and 1.50-1ubuntu1 drops ndiswrapper-source. If a user is building their own kernel, it's quite inconvenient to not be able to use module-assistant to build ndiswrapper for it - instead the user must manually download, build, and install the module. Please add ndiswrapper-source back.

Andreas Gnau (rondom) on 2007-07-22
Changed in ndiswrapper:
status: New → Confirmed
Anders Kaseorg (andersk) on 2008-04-25
description: updated
Julian Andres Klode (juliank) wrote :

I agree. Future releases should be sync'ed instead of being merged, in order to keep ndiswrapper-source.

I already added the following text to the ndiswrapper-source description in Debian, which clearly
states that pre-compiled modules are normally available for the standard distribution kernel:

 "
This package provides the source code for the ndiswrapper kernel module. If
you use a standard distribution kernel, you mostly will not need this, but use
the pre-compiled modules instead.
 "

Bhavani Shankar (bhavi) wrote :

It becomes easy to review add and remove modules with ndiswrapper manually than using precompiled sources since m using ndiswrapper... So the -source was dropped i suppose

Julian Andres Klode (juliank) wrote :

ndiswrapper is synced now.

Changed in ndiswrapper (Ubuntu):
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Related questions